package com.zm.order.tool.server.model;

/**
 * 
 *
 * @author mybatis-generator
 * @date   2020/08/12
 */
public class LunBo {
    /**
     * 主键ID
     */
    private Integer id;

    /**
     * 
     */
    private String orderNo;

    /**
     * 
     */
    private String userId;

    /**
     * 
     */
    private Long orderId;

    /**
     * 
     */
    private String dataId;

    /**
     * 
     */
    private String brandSign;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public Long getOrderId() {
        return orderId;
    }

    public void setOrderId(Long orderId) {
        this.orderId = orderId;
    }

    public String getDataId() {
        return dataId;
    }

    public void setDataId(String dataId) {
        this.dataId = dataId;
    }

    public String getBrandSign() {
        return brandSign;
    }

    public void setBrandSign(String brandSign) {
        this.brandSign = brandSign;
    }
}